Name: setxkbmap
Version: 1.3.0
Release: %mkrel 2
Summary: Set the keyboard using the X Keyboard Extension
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libx11-devel >= 1.0.0
BuildRequires: libxkbfile-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

%description
The setxkbmap command maps the keyboard to use the layout determined by the
options specified on the command line.

%prep
%setup -q -n %{name}-%{version}

%build
%configure
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/setxkbmap
%{_mandir}/man1/setxkbmap.1.*




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 1.3.0-2.mga3
+ Revision: 381949
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed May 30 2012 tv <tv> 1.3.0-1.mga3
+ Revision: 249573
- new release

* Sun Jan 23 2011 ennael <ennael> 1.2.0-1.mga1
+ Revision: 34319
- imported package setxkbmap

